body {
    font-family: 'Lato', sans-serif;
    color: #171717;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif;
}

.title-65 {
    @include montserrat(30px, 600);
    line-height: 1.25;

    @include media-breakpoint-up(md) {
        @include montserrat(45px, 600);
    }

    @include media-breakpoint-up(lg) {
        @include montserrat(65px, 600);
    }


}

.title-45 {
    @include montserrat(24px, 600);
    line-height: 1.25;

    @include media-breakpoint-up(md) {
        @include montserrat(30px, 600);
    }

    @include media-breakpoint-up(lg) {
        @include montserrat(45px, 600);
    }

}

.content-list-item {
li {
    list-style: none;
    position: relative;
    padding-left: 26px;

    &::before {
        content: '';
        width: 6px;
        height: 6px;
        border-radius: 50%;
        background: $colorMain;
        display: block;
        position: absolute;
        left: 0;
        top: 12px;
    }

    &.li-secondary::before {
        height: 2px;
        width: 9px;
        top: 14px;
        border-radius: 0;
    }


}

.list-inline li {
    display: inline-block;
    margin-right: 30px;
}
}

.upline {
    position: relative;
    padding-top: 15px;
    padding-bottom: 30px;
    &::before {
        content: '';
        width: 20px;
        height: 2px;
        background: $colorMain;
        display: block;
        position: absolute;
        left: 0;
        top: 0;
    }
}

.cert-img {
    text-align: center;
    margin-bottom: 60px;

    @include media-breakpoint-down(md) {
        margin-bottom: 120px;
    }

    img {
        box-shadow: 0px 0px 30px 5px rgba(0,0,0,0.15);
        width: 100%;
        max-width: 800px;
        height: auto;  

    }
}

.page-template-default:not(.page-has-hero) {
    .main {
        margin-top: 60px;

        @include media-breakpoint-down(md) {
            margin-top: 30px;
        }
        }
}